@charset "euc-kr";
html, body{ height:100%;}


* {margin:0; padding:0; font-family:"?‹ì?",Dotum,sans-serif}
body,th,td,textarea,input,select,option,h1,h2,h3,h4,h5,h6 {font-size:12px; color:#333;}
ul {list-style:none;}
img,fieldset {border:0;}
address {font-style:normal}
a {text-decoration:none; color:#555}
a:hover,a:active,a:focus {text-decoration:none;}
.hide {display:none;}
label{ padding:0; margin:0;}
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select {
margin: 0;
padding: 0;
}




/* skip */
#skip {position:absolute}
#skip a {display:block; width:0px; height:0px; overflow:hidden; white-space:nowrap}
#skip a:active,
#skip a:focus {width:auto; height:auto; padding:0px}

.hidden {width:0; height:0; padding:0; margin:0; overflow:hidden; font-size:0; visibility:hidden; position:absolute}

.p_left_5{padding-left:5px;}
.p_left_10{ padding-left:10px;}
.t_b{font-weight:bold;}
.t_66{ color:#666666;}
.t_43{ color:#434343;}
.t_22{ color:#222222;}
.menu_on{background-position:left bottom;}
.t_m{ color:#5774cd;}
.t_b{ font-weight:bold;}
.t_mb{ color:#5774cd; font-weight:bold;}
.t_l{ text-align:left;}
.purehide { display:none; }
.float_l{float:left;}
.float_r{float:right; margin-bottom:5px;}
